The 10 Commandments of iPhone – Bitstrips

Commandment #1 – Thou shalt maketh thine iPhone App compatible doth 3.0 versions….

OK, it does make sense – If you make an iPhone app or if you want to keep the iPhone app in the store, you must update it for the new version of the software. For some, it may not need any real updates – just someone to test and say; “Yeah, it’s 3.0 compatible.”

It does get frustrating when you look through something like Firefox plugins and see an add-on that hasn’t been updated in a very long while. Even the plugins for this site: sometimes you have to watch what you install, or else you might just break the system.

Therefore, we submit this: These 1 Bitstrips for you all to obey… or at least get a chuckle out of.

You may also like...